@charset "utf-8";

/*
==============
products_spec.css
==============
*/

.contentsAreaWrapper {
	width: 1024px;
	margin: 0 auto;
/*
	padding-top: 40px;*/ }

.spec table {
	font-size:11px;
	border-collapse: collapse;
	border-spacing: 0;
}

.spec table.tbl_spec th {
	padding: 6px;
	border-top:1px solid #b8bac3;
	text-align:left; }

.spec table.tbl_spec th.title {
	font-weight:bold; }

.spec table.tbl_spec td {
	padding: 6px;
	border-top:1px solid #b8bac3; }

.spec table.tbl_spec td table {
	margin: 0 -6px; }

.spec table.tbl_spec td table td{
	border-top:none;
	border-right:1px solid #b8bac3; }

.spec table.tbl_spec td table td:last-child{
	border-right:none; }

.spec table.tbl_spec .empty{
	border-top:none;
	padding:10px; }

.spec table.tbl_spec .cell02{
	border-top:none; }

.spec ol{
	font-size:12px;
	margin:35px 0; }

.tbl_spec_2{
	border-top:1px #ccc solid;
	margin-top: 30px;
	padding-top: 30px;
}
.tbl_spec_2 table{
	border-collapse: separate;
	border-spacing:3px;
}
.tbl_spec_2 th {
	background-color: #eee;
	padding: 5px;
	text-align: center;
}
.tbl_spec_2 td {
	padding: 5px;
	text-align: center;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.tbl_spec_2 h3{
	margin: 20px 0 0 0;
}
.tbl_spec_2 p{
	margin: 10px 0 0 0;
}
.ls{
	letter-spacing: -0.08em;
}

.footer {
	min-width: 1000px; }

.page-spec #specifications p.note {
	margin-bottom: 10px; }

.tableLineWrapper {
	display: table;
	width: 1024px;
	margin: 0 auto;
	font-size: 11px;
	line-height: 16px; }

.tableLineWrapper.firstBorder .tableTitleWrapper {
	border-top: 5px solid #4d5269; }

.tableLineWrapper.firstBorder .firstList .tableSubTitleWrapper,
.tableLineWrapper.firstBorder .firstList .tableContentWrapper {
	border-top: 5px solid #4d5269; }

.lastTableLine {
	margin-bottom: 30px;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.tableLineWrapper .tableTitleWrapper {
	display: table-cell;
	width: 93px;
	padding: 9px 0;
	font-weight: bold;
	vertical-align: top;
	border-top: 1px solid #b8bac3; }

.tableLineWrapper.subEmpty .tableTitleWrapper {
	width: 233px; }

.tableLineWrapper.subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }

/* 見出し以外 */
.tableLineWrapper .tableBodyWrapper {
	display: table-cell;
	width: 635px;
	vertical-align: top; }

.page-spec #specifications .tableLineWrapper .tableTitleWrapper h2 {
	margin-bottom: 0;
    padding: 0;
	color: #696969;
	font-size: 12px;
	line-height: 16px; }

.tableLineWrapper .tableBodyWrapper li {
	overflow: hidden; }

/* サブタイトル */
.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	float: left;
	width: 116px;
	padding: 6px;
	border-top: 1px solid #ededf0; } 

.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper p {
	padding: 3px 0px;
	font-size: 12px;
	line-height: 16px; } 

/* 各種 */
.tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 768px;
	padding: 0px 0;
	border-top: 1px solid #ededf0; } 

.tableLineWrapper .tableBodyWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 9px 6px;
	font-size: 12px;
	line-height: 16px;
	word-wrap: break-word;
	border-left: 1px solid #b8bac3; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .colspan10-7 {
	width: 69.6%; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .colspan10-3 {
	width: 30%; }

.firstTableLine {
	margin-bottom: 30px; }

.firstTableLine .tableBodyWrapper .tableContentWrapper div {
	font-weight: bold; }

.firstTableLine .lastList .tableContentWrapper {
	border-top: none; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .first {
	border: none; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .pb25 {
	padding-bottom: 25px; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .pb42 {
	padding-bottom: 42px; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .textCenter {
	text-align: center; }

/* 最初のリストのみ */
.tableLineWrapper .firstList .tableSubTitleWrapper,
.tableLineWrapper .firstList .tableContentWrapper {
	border-top: 1px solid #b8bac3; } 


/* 注意書き */
.noteList {
	font-size:12px;
	margin:35px 0; }

/* 商品同梱物 */
.page-spec #accessories {
	margin-bottom: 60px; }

/* シリーズ名 */
.tableLineWrapper .tableBodyWrapper .tableContentWrapper div.pcName {
	color: #000;
	font-size: 16px;
	background: url(../images/bg_spec_name.jpg) no-repeat 5px bottom; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper div.pcName span,
.page-spec .seriesName span {
	color: #999;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: -1px; }

.page-spec .seriesName {
	margin-bottom: 5px;
	color: #000;
	font-size: 16px;
	font-weight: bold; }


/* カスタマイズモデル */
.custom .tableLineWrapper {
	margin-bottom: 20px }

.custom .tableLineWrapper .tableBodyWrapper li {
	border-bottom: none; }

.custom .tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper,
.custom .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	border: none; }

.custom .tableLineWrapper .firstList .tableSubTitleWrapper,
.custom .tableLineWrapper .firstList .tableContentWrapper {
	border-top: 1px solid #b8bac3; }

.custom .tableLineWrapper.firstBorder .firstList .tableSubTitleWrapper,
.custom .tableLineWrapper.firstBorder .firstList .tableContentWrapper {
	border-top: 5px solid #4d5269; }


/* ---------------------
■ 選択
--------------------- */
.selectWrapper,
.popupBg,
.closeBtn {
	display: none; }

/*
==============
SP
==============
*/

.sp .w100 {
	width: 100px; }

.sp .contentsAreaWrapper {
	width: auto; }

/* タブ */
.sp .page-spec .specifications-full .normal-w {
	width: auto;
	margin: 0 10px; }

.sp .page-spec #specifications h1,
.sp .page-spec #specifications h2 {
	margin-top: 10px;
	margin-bottom: 25px;
	font-size: 21px;
	line-height: 24px; }

.sp .box-model-list {
	height: auto;
	margin-bottom: 0; }

.sp .box-model-list dl {
	overflow: hidden;
	display: block;
	height: auto;
	margin-bottom: 15px;
	border-left: 1px solid #dddde0; }

.sp .box-model-list dt {
	display: block;
	width: auto;
	padding: 8px;
	line-height: 19px;
	text-align: left; }

.sp .box-model-list dd {
	display: block;
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding: 8px 0;
	line-height: 19px;
	text-align: left; }

.sp .box-model-list dd a {
	display: block;
	margin-left: 6px;
	font-size: 11px; }

.sp .box-model-list dd a.oneLine {
	line-height: 36px; }

.sp .box-model-list dd a.fourLine {
	line-height: 72px; }



.sp .page-spec #specifications .anchor {
	margin: 0 10px 20px; }

.sp .page-spec #specifications p.note {
	margin: 0 10px 10px; }

.sp .page-spec #specifications table.specs {
	margin: 0 10px; }


/* 中身 */
.sp .seriesName {
	width: auto;
	height: 30px;; }

.sp .tableLineWrapper {
	display: block;
	width: auto;
	margin-bottom: 15px;
	word-wrap: break-word;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.sp .tableLineWrapper .tableTitleWrapper {
	display: block;
	width: auto;
	padding: 6px;
	border-top: none;
	border-bottom: 1px solid #b8bac3; }

.sp .tableLineWrapper .tableTitleWrapper h2 {
	padding: 6px 0; }

/* 見出し以外 */
.sp .tableLineWrapper .tableBodyWrapper {
	display: block;
	width: auto; }

.sp .tableLineWrapper .tableBodyWrapper li {
	overflow: hidden; }

/* サブタイトル */
.sp .tableLineWrapper .tableSubTitleWrapper {
	float: left;
	width: 29.375%;
	padding: 1.875% 0px 1.875% 6px; } 

.sp .tableLineWrapper li.lastList .tableSubTitleWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableSubTitleWrapper p {
	margin-bottom: 0;
	padding: 6px 0px; } 

/* 各種 */
.sp .tableLineWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 65.625%;
	padding: 6px 0; } 

.sp .tableLineWrapper li.lastList .tableContentWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 6px;
	border-left: 1px solid #b8bac3; }

.sp .tableLineWrapper .tableContentWrapper .first {
	border: none; }


/* 型番の項目 */
.sp .firstBorder {
	border-top: 5px solid #4d5269; }

.sp .firstTableLine .tableTitleWrapper {
	display: none;
	border-top: none; }

/* 1列目のボーダー調整 */
.sp .tableLineWrapper li:first-child .tableSubTitleWrapper,
.sp .tableLineWrapper li:first-child .tableContentWrapper {
	border-top: none; }


/* サブタイトル無 */
.sp .subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }

.sp .subEmpty .tableBodyWrapper .tableContentWrapper {
	float: none;
	width: 100%; }

/* 注意書き */
.sp div.notelarge {
	margin: 20px 10px 0; }

.sp div.notelarge ol li {
	font-size: 12px;
	margin-left: 24px; }

.sp div.notelarge ol li span {
	left: -26px; }

.sp div.notelarge .notice {
	font-size: 12px;
}

.sp .spec .noteList {
	margin: 25px 10px; }

.sp .spec .noteList li {
	margin-bottom: 5px; }

.sp div.note ol li,
.sp div.note ul li {
	margin: 0 10px; }

.sp div.note ul li {
	display: block; }

.sp div.note ol li span {
	position: static; }

.sp .buyWrapper {
	margin-top: 30px; }

.sp .page-spec #specifications p.caution {
	margin: 20px 10px; }


/* ---------------------
■ 選択
--------------------- */
.sp .selectWrapper,
.sp .popupBg,
.sp .closeBtn {
	display: block; }

.sp .selectWrapper {
	background-color: #eee; }

.sp .selectInner {
	margin: 0 15px;
	padding: 50px 0; }

.sp .page-spec #specifications .selectWrapper h2 {
	margin-bottom: 0;
	color: #231815;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px; }

.sp .selectWrapper p {
	margin: 15px 0 0;
	color: #000;
	font-size: 12px;
	line-height: 17px; }

.sp .selectWrapper .modelWrapper {
	padding-top: 10px;
	font-size: 0; }

.sp .selectWrapper .modelWrapper p {
	display: block;
	width: auto;
	color: #fff;
	margin-top: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 58px;
	text-align: center;
	cursor: pointer;
	background-color: #4d5269; }

.sp .selectWrapper .modelWrapper p:hover {
	text-decoration: underline; }

.sp .selectWrapper .pdfWrapper {
	display: none; }

/* ---------------------
■ ポップアップ
--------------------- */
.sp .contents,
.sp .contents .container,
.sp .page-spec #specifications {
	position: static; }

.sp .popupWrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 1024px;
	z-index: 1000;
	background-color: #fff; }

.sp .popupWrapper .popupBg {
	position: absolute;
	width: 100%;
	height: 100%; }

.sp .popupWrapper .popupBg span {
	display: none; }

.sp .popupInner {
	position: relative;
	width: auto;
	margin: 70px auto 85px;
	z-index: 1; }

.sp .popupWrapper .closeBtn {
	position: absolute;
	top: 18px;
	right: 18px;
	width: 50px;
	height: auto;
	cursor: pointer;
	z-index: 1; }

.sp .popupWrapper .title {
	margin: 0 5px 10px;
	color: #696969;
	font-size: 10px;
	line-height: 14px; }

.sp .tableLineWrapper .tableContentWrapper .first img {
	width: auto;
	max-width: 100%; }

.sp .page-spec #specifications .anchor {
	top: -90px; }




